Cant Patch past 1.4 -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Ok i recently installed the new COH breaking patch that messes up ure COH :mad:so i had to reinstall it, not im trying to patch it back up to 1.71 and i have only managed to get to 1.4 any patch above that and it says "error some files may be missing " ect ect that message and after that i cant play the game so what should i do ? :bawl:




Guest

I didn't make it!

0 XP

 
#2 12 years ago

Same happens to me, everything was fine till i tried patching from 1.4 to 1.7 now the game crashes, i get the files missing error when patching after an uninstall / reinstall i even went through the registry deleting all associated keys to no avail. Game worked fine before as i had finished it once and was replaying it (it's so good). Put me off getting OF until i get coh working :(

Sorry I couldn't help you but at least you know you aren't the only one with your problem.




AirAssault101

The forums staffers think I'm Cool

50 XP

1st December 2006

0 Uploads

199 Posts

0 Threads

#3 12 years ago

Maybe try all the incremental patches instead of the 1.0 to 1.4 then 1.4 to 1.7 or whatever it is. Theres like 10 files, but it might solve your probs.




Lethal Dosage

SS Sturmregiment Wotan

50 XP

26th August 2007

0 Uploads

540 Posts

0 Threads

#4 12 years ago

I patch my CoH up with a 1.0 to 1.3, 1.3 to 1.4, then a 1.4 to 1.7, and i don't get any errors. I screwed up my game yesterday and had to do a clean install, so i know that it works. Did you get your patches from Relic or a third party site? Some of those third party sites screw around with various files they host, and it also might depend on if the fire was interupted during the download too.




Guest

I didn't make it!

0 XP

 
#5 12 years ago

No i have tried all the patches from different sites mainly FF, and this is what happens. 0.1 - 1.2 Works fine 1.2 - 1.3 "error missing game data" 1.0 - 1.3 "error missing game data" 1.0 - 1.4 game crashes on startup so im guessing it's somthing to do with the 1.3 patch, so i have no idea what to do, also i think il just buy OF annyway cos it prietty much makes ure COH obseleet but im worried the patches for that wont work.




Lethal Dosage

SS Sturmregiment Wotan

50 XP

26th August 2007

0 Uploads

540 Posts

0 Threads

#6 12 years ago

beware of the Australian Retail version! it doesn't like the regular 0-day patch, it is FUBAR and if your an online player there's not much point with OF ATM will all the online connection and server lag issues and the such.




Guest

I didn't make it!

0 XP

 
#7 12 years ago

I dont have the Australian version ?




Lethal Dosage

SS Sturmregiment Wotan

50 XP

26th August 2007

0 Uploads

540 Posts

0 Threads

#8 12 years ago

Sorry, didn't see the fairly obvious UK in your name. Lucky you, the Aus version is worse than the other versions of OF, not compatable to the regular patches, and you need a special patch to fix it. OF is pretty crap right now, huge bugs and the such, especially with connecting to Relic online, connecting and remaining in a game without mysteriously being dropped, and the extremely crappy ingame lag for really anything bigger than a 1v1 or 2v2 when playing online. Then theres also that you can't play custom maps from vCoH in multiplayer, any maps using scar don't work at all, etc etc. Visit the very lively Relic Forums to hear bout all the problems. That god i'm and Offline player! Even with Relic's draconian anti-piracy, legit player bashing in the form or requiring you to log into Relic Online whenever you want to play and have a net connection, Offline is still a little less troublesome.




Guest

I didn't make it!

0 XP

 
#9 12 years ago

yer im an offline player too aslong as i install OF properly hopefully it will work lol